class AddUnitPriceWDiscountToPreSale < ActiveRecord::Migration
  def change
    add_column :pre_sales, :unit_price_w_discount, :decimal, precision: 10, scale: 2, null: true
    add_column :sales_details, :unit_price_w_discount, :decimal, precision: 10, scale: 2, null: true
  end
end
